.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6f64166a-74fe-39db-51e8-d8618b3e8ee8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b1c3132-43d5-2a2e-1f31-05b60d930650 {
text-align: right !important;
}
